Jump to content
  • 0
Buuust

Cant load my config

Question

Hello,

 

I play at moment in Jaymod 1 server, and cant load my config.

They give me a error: Text overflowed.

And after that they give me the error I have an older version of ET. Just playing after my break from 1.5 year. Can some one help me, I only have too update it? So yeah pleas help me, what do I have too update.

You can also add me on xfire for help: buuusst

 

Thanks!

 

Regards:
Buuust

 

 

Share this post


Link to post
Share on other sites

3 answers to this question

Recommended Posts

  • 0

There is a limit in size for et commands and configs, I think in the latest et version it's 128k and before it was 16k

 

maybe your config file is too big, patch to et 2.60 and it could fix your problem

 

which version of et do you have?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×